.pagination{
    display: block;
    padding-left: 0;
    margin: 20px 0 10px;
    border-radius: 4px;
    text-align: center;
    .page-numbers{
        height: 30px;
        width: 30px;
        line-height: 30px;
        background-color:#dda825;
        color:#fff;
        display: inline-block;
        margin-right: 10px;
        text-align: center;
        margin-bottom:10px;
        &.next{
            margin-right:0;
        }
        &.current{
            background-color:red;
        }
    }
}